<?php

namespace Leenooks\Passkey;

use Illuminate\Routing\Router;
use Illuminate\Support\ServiceProvider;

/**
 * Provides passkey integration for laravel
 */
class PasskeyServiceProvider extends ServiceProvider
{
	/**
	 * Bootstrap the application services.
	 *
	 * @param Router $router
	 */
	public function boot(Router $router)
	{
		$this->loadRoutesFrom(__DIR__.'/routes.php');
		$this->loadMigrationsFrom(__DIR__.'/database/migrations');
	}
}