<?php

use Leenooks\Passkey\Controllers\PasskeyController;

Route::group(['middleware' => ['web']], function () {
	Route::get('passkey/get',[PasskeyController::class,'args']);
	Route::post('passkey/process',[PasskeyController::class,'process']);

	Route::middleware(['auth','verified','activeuser'])->group(function () {
		Route::post('passkey/check',[PasskeyController::class,'check']);
		Route::get('passkey/register',[PasskeyController::class,'register']);
	});
});